---
Bug-Database: https://github.com/haard/hgapi/issues
Bug-Submit: https://github.com/haard/hgapi/issues/new
Repository: https://github.com/haard/hgapi.git
Repository-Browse: https://github.com/haard/hgapi
